{
  "row_id": 58,
  "query": "TRENDS Clothing Shop Chandipur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a02e91a40e3b911:0x84ecac46ea27452a",
      "address": "Jl No. 96, Khaitian No. 2209, 2211 And 213, Mouza, Chandipur, West Bengal 721659",
      "rating": 4,
      "reviews_count": 129,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-east-midnapore-chandipur",
      "phone": "07001998132",
      "thumbnail": null,
      "latitude": 22.0936363,
      "longitude": 87.85873959999999,
      "link": "https://www.google.com/maps/place/TRENDS/@22.0936363,87.8587396,12z/data=!4m6!3m5!1s0x3a02e91a40e3b911:0x84ecac46ea27452a!8m2!3d22.0936363!4d87.8587396!16s%2Fg%2F11rk23k5pt?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}